Bug 1346275 - python-hardware-detect missing dependency[osp-9]
Summary: python-hardware-detect missing dependency[osp-9]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-hardware
Version: 9.0 (Mitaka)
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Thierry Vignaud
QA Contact: Arik Chernetsky
URL:
Whiteboard:
Depends On: 1346054
Blocks: 1346277
TreeView+ depends on / blocked
 
Reported: 2016-06-14 12:27 UTC by Mike Burns
Modified: 2016-08-11 11:32 UTC (History)
12 users (show)

Fixed In Version: python-hardware-0.17-7.el7ost
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1346054
: 1346277 (view as bug list)
Environment:
Last Closed: 2016-08-11 11:32:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1599 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 director Release Candidate Advisory 2016-08-11 15:25:37 UTC

Comment 1 Jon Schlueter 2016-06-14 14:29:08 UTC
https://review.rdoproject.org/r/#/c/1390/ - for RPM master merged

Comment 2 Mike Burns 2016-06-14 14:48:34 UTC
rpm-mitaka backport:  http://review.rdoproject.org/r/1397

Comment 4 mlammon 2016-08-05 13:26:02 UTC
Looks good to me.. part of 9.0

[root@overcloud-controller-1 ~]# yum info  python-pbr
Loaded plugins: product-id, search-disabled-repos, subscription-manager
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
Installed Packages
Name        : python-pbr
Arch        : noarch
Version     : 1.8.1
Release     : 2.el7ost
Size        : 521 k
Repo        : installed
From repo   : rhelosp-9.0-puddle
Summary     : Python Build Reasonableness
URL         : http://pypi.python.org/pypi/pbr
License     : ASL 2.0
Description : PBR is a library that injects some useful and sensible default behaviors into
            : your setuptools run. It started off life as the chunks of code that were copied
            : between all of the OpenStack projects. Around the time that OpenStack hit 18
            : different projects each with at least 3 active branches, it seems like a good
            : time to make that code into a proper re-usable library.



[root@overcloud-controller-1 ~]# yum install python-hardware-detect
Loaded plugins: product-id, search-disabled-repos, subscription-manager
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
Resolving Dependencies
--> Running transaction check
---> Package python-hardware-detect.noarch 0:0.17.1-0.20160217225319.790d92a.el7ost will be installed
--> Processing Dependency: sysbench for package: python-hardware-detect-0.17.1-0.20160217225319.790d92a.el7ost.noarch
--> Processing Dependency: smartmontools for package: python-hardware-detect-0.17.1-0.20160217225319.790d92a.el7ost.noarch
--> Processing Dependency: sdparm for package: python-hardware-detect-0.17.1-0.20160217225319.790d92a.el7ost.noarch
--> Processing Dependency: python-ptyprocess for package: python-hardware-detect-0.17.1-0.20160217225319.790d92a.el7ost.noarch
--> Processing Dependency: lshw for package: python-hardware-detect-0.17.1-0.20160217225319.790d92a.el7ost.noarch
--> Processing Dependency: lldpad for package: python-hardware-detect-0.17.1-0.20160217225319.790d92a.el7ost.noarch
--> Processing Dependency: fio for package: python-hardware-detect-0.17.1-0.20160217225319.790d92a.el7ost.noarch
--> Running transaction check
---> Package fio.x86_64 0:2.2.10-1.el7ost will be installed
---> Package lldpad.x86_64 0:1.0.1-2.git986eb2e.el7 will be installed
--> Processing Dependency: libconfig.so.9()(64bit) for package: lldpad-1.0.1-2.git986eb2e.el7.x86_64
---> Package lshw.x86_64 0:B.02.17-5.el7 will be installed
---> Package python-ptyprocess.noarch 0:0.4-1.el7ost will be installed
---> Package sdparm.x86_64 0:1.08-3.el7 will be installed
---> Package smartmontools.x86_64 1:6.2-4.el7 will be installed
---> Package sysbench.x86_64 0:0.4.12-12.el7ost will be installed
--> Running transaction check
---> Package libconfig.x86_64 0:1.4.9-5.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================================================================================================================================================================================
 Package                                                  Arch                                     Version                                                                  Repository                                                     Size
================================================================================================================================================================================================================================================
Installing:
 python-hardware-detect                                   noarch                                   0.17.1-0.20160217225319.790d92a.el7ost                                   rhelosp-9.0-director-puddle                                   119 k
Installing for dependencies:
 fio                                                      x86_64                                   2.2.10-1.el7ost                                                          rhelosp-9.0-director-puddle                                   379 k
 libconfig                                                x86_64                                   1.4.9-5.el7                                                              rhelosp-rhel-7.2-server                                        59 k
 lldpad                                                   x86_64                                   1.0.1-2.git986eb2e.el7                                                   rhelosp-rhel-7.2-server                                       282 k
 lshw                                                     x86_64                                   B.02.17-5.el7                                                            rhelosp-rhel-7.2-server                                       275 k
 python-ptyprocess                                        noarch                                   0.4-1.el7ost                                                             rhelosp-8.0-director-puddle                                    24 k
 sdparm                                                   x86_64                                   1.08-3.el7                                                               rhelosp-rhel-7.2-server                                        86 k
 smartmontools                                            x86_64                                   1:6.2-4.el7                                                              rhelosp-rhel-7.2-server                                       403 k
 sysbench                                                 x86_64                                   0.4.12-12.el7ost                                                         rhelosp-8.0-director-puddle                                    76 k

Transaction Summary
================================================================================================================================================================================================================================================
Install  1 Package (+8 Dependent packages)

Total download size: 1.7 M
Installed size: 7.5 M
Is this ok [y/d/N]: y
Downloading packages:
(1/9): libconfig-1.4.9-5.el7.x86_64.rpm                                                                                                                                                                                  |  59 kB  00:00:00
(2/9): lldpad-1.0.1-2.git986eb2e.el7.x86_64.rpm                                                                                                                                                                          | 282 kB  00:00:01
(3/9): fio-2.2.10-1.el7ost.x86_64.rpm                                                                                                                                                                                    | 379 kB  00:00:01
(4/9): lshw-B.02.17-5.el7.x86_64.rpm                                                                                                                                                                                     | 275 kB  00:00:01
(5/9): sdparm-1.08-3.el7.x86_64.rpm                                                                                                                                                                                      |  86 kB  00:00:00
(6/9): python-hardware-detect-0.17.1-0.20160217225319.790d92a.el7ost.noarch.rpm                                                                                                                                          | 119 kB  00:00:01
(7/9): python-ptyprocess-0.4-1.el7ost.noarch.rpm                                                                                                                                                                         |  24 kB  00:00:02
(8/9): smartmontools-6.2-4.el7.x86_64.rpm                                                                                                                                                                                | 403 kB  00:00:01
(9/9): sysbench-0.4.12-12.el7ost.x86_64.rpm                                                                                                                                                                              |  76 kB  00:00:01
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                                                                                           425 kB/s | 1.7 MB  00:00:04
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Installing : fio-2.2.10-1.el7ost.x86_64                                                                                                                                                                                                   1/9
  Installing : python-ptyprocess-0.4-1.el7ost.noarch                                                                                                                                                                                        2/9
  Installing : lshw-B.02.17-5.el7.x86_64                                                                                                                                                                                                    3/9
  Installing : 1:smartmontools-6.2-4.el7.x86_64                                                                                                                                                                                             4/9
  Installing : libconfig-1.4.9-5.el7.x86_64                                                                                                                                                                                                 5/9
  Installing : lldpad-1.0.1-2.git986eb2e.el7.x86_64                                                                                                                                                                                         6/9
  Installing : sysbench-0.4.12-12.el7ost.x86_64                                                                                                                                                                                             7/9
  Installing : sdparm-1.08-3.el7.x86_64                                                                                                                                                                                                     8/9
  Installing : python-hardware-detect-0.17.1-0.20160217225319.790d92a.el7ost.noarch                                                                                                                                                         9/9
  Verifying  : sdparm-1.08-3.el7.x86_64                                                                                                                                                                                                     1/9
  Verifying  : sysbench-0.4.12-12.el7ost.x86_64                                                                                                                                                                                             2/9
  Verifying  : libconfig-1.4.9-5.el7.x86_64                                                                                                                                                                                                 3/9
  Verifying  : 1:smartmontools-6.2-4.el7.x86_64                                                                                                                                                                                             4/9
  Verifying  : lshw-B.02.17-5.el7.x86_64                                                                                                                                                                                                    5/9
  Verifying  : lldpad-1.0.1-2.git986eb2e.el7.x86_64                                                                                                                                                                                         6/9
  Verifying  : python-ptyprocess-0.4-1.el7ost.noarch                                                                                                                                                                                        7/9
  Verifying  : fio-2.2.10-1.el7ost.x86_64                                                                                                                                                                                                   8/9
  Verifying  : python-hardware-detect-0.17.1-0.20160217225319.790d92a.el7ost.noarch                                                                                                                                                         9/9

Installed:
  python-hardware-detect.noarch 0:0.17.1-0.20160217225319.790d92a.el7ost

Dependency Installed:
  fio.x86_64 0:2.2.10-1.el7ost       libconfig.x86_64 0:1.4.9-5.el7 lldpad.x86_64 0:1.0.1-2.git986eb2e.el7 lshw.x86_64 0:B.02.17-5.el7 python-ptyprocess.noarch 0:0.4-1.el7ost sdparm.x86_64 0:1.08-3.el7 smartmontools.x86_64 1:6.2-4.el7
  sysbench.x86_64 0:0.4.12-12.el7ost

Complete!
[root@overcloud-controller-1 ~]# hardware-detect
/bin/sh: megacli: command not found
Failed at getting disk information at /sys/block/vda/device/device/model: [Errno 2] No such file or directory: '/sys/block/vda/device/model'
Failed at getting disk information at /sys/block/vda/device/device/rev: [Errno 2] No such file or directory: '/sys/block/vda/device/rev'
unable to access /dev/vda, ATA disk?
unable to access /dev/vda, ATA disk?
read_smart: Reading S.M.A.R.T information on /dev/vda
read_smart: Reading S.M.A.R.T information on /dev/vda with -d ata
Cannot get device pause settings: Operation not supported
connect: Connection refused
Failed to connect to lldpad - clif_open: Connection refused
Cannot get device pause settings: Operation not supported
connect: Connection refused
Failed to connect to lldpad - clif_open: Connection refused
Cannot get device pause settings: Operation not supported
connect: Connection refused
Failed to connect to lldpad - clif_open: Connection refused
Cannot get device pause settings: Operation not supported
connect: Connection refused
Failed to connect to lldpad - clif_open: Connection refused
Cannot get device pause settings: Operation not supported
connect: Connection refused
Failed to connect to lldpad - clif_open: Connection refused
Cannot get device pause settings: Operation not supported
connect: Connection refused
Failed to connect to lldpad - clif_open: Connection refused
Cannot get device pause settings: Operation not supported
connect: Connection refused
Failed to connect to lldpad - clif_open: Connection refused
Cannot get device pause settings: Operation not supported
connect: Connection refused
Failed to connect to lldpad - clif_open: Connection refused
Cannot get device pause settings: Operation not supported
connect: Connection refused
Failed to connect to lldpad - clif_open: Connection refused
Cannot get device pause settings: Operation not supported
connect: Connection refused
Failed to connect to lldpad - clif_open: Connection refused
modprobe: FATAL: Module ipmi_smb not found.
modprobe: ERROR: could not insert 'ipmi_si': No such device
Info: Probing ipmi_devintf failed
Info: No IPMI device found
Info: No Infiniband device found
Reporting DDR Timings
/bin/sh: ddr-timings-x86_64: command not found
Could not open device at /dev/ipmi0 or /dev/ipmi/0 or /dev/ipmidev/0: No such file or directory
[["disk", "logical", "count", "1"], ["disk", "vda", "size", "44"], ["disk", "vda", "vendor", "0x1af4"], ["disk", "vda", "optimal_io_size", "0"], ["disk", "vda", "physical_block_size", "512"], ["disk", "vda", "rotational", "1"], ["system", "product", "name", "KVM"], ["system", "product", "vendor", "Red Hat"], ["system", "product", "version", "RHEL 7.2.0 PC (i440FX + PIIX, 1996)"], ["system", "product", "uuid", "B1BCA32E-AAFF-43C2-97EA-2C0541AA8C8F"], ["firmware", "bios", "version", "seabios-1.7.5-11.el7"], ["firmware", "bios", "date", "04/01/2014"], ["firmware", "bios", "vendor", "SeaBIOS"], ["memory", "total", "size", "8589934592"], ["network", "eth0", "businfo", "pci@0000:00:03.0"], ["network", "eth0", "vendor", "Red Hat, Inc"], ["network", "eth0", "product", "Virtio network device"], ["network", "eth0", "link", "yes"], ["network", "eth0", "driver", "virtio_net"], ["network", "eth0", "latency", "0"], ["network", "eth0", "serial", "00:ed:b3:4f:93:24"], ["network", "eth0", "rx-checksumming", "on [fixed]"], ["network", "eth0", "tx-checksumming", "on"], ["network", "eth0", "tx-checksumming/tx-checksum-ipv4", "off [fixed]"], ["network", "eth0", "tx-checksumming/tx-checksum-ip-generic", "on"], ["network", "eth0", "tx-checksumming/tx-checksum-ipv6", "off [fixed]"], ["network", "eth0", "tx-checksumming/tx-checksum-fcoe-crc", "off [fixed]"], ["network", "eth0", "tx-checksumming/tx-checksum-sctp", "off [fixed]"], ["network", "eth0", "scatter-gather", "on"], ["network", "eth0", "scatter-gather/tx-scatter-gather", "on"], ["network", "eth0", "scatter-gather/tx-scatter-gather-fraglist", "off [fixed]"], ["network", "eth0", "tcp-segmentation-offload", "on"], ["network", "eth0", "tcp-segmentation-offload/tx-tcp-segmentation", "on"], ["network", "eth0", "tcp-segmentation-offload/tx-tcp-ecn-segmentation", "on"], ["network", "eth0", "tcp-segmentation-offload/tx-tcp6-segmentation", "on"], ["network", "eth0", "udp-fragmentation-offload", "on"], ["network", "eth0", "generic-segmentation-offload", "on"], ["network", "eth0", "generic-receive-offload", "on"], ["network", "eth0", "large-receive-offload", "off [fixed]"], ["network", "eth0", "rx-vlan-offload", "off [fixed]"], ["network", "eth0", "tx-vlan-offload", "off [fixed]"], ["network", "eth0", "ntuple-filters", "off [fixed]"], ["network", "eth0", "receive-hashing", "off [fixed]"], ["network", "eth0", "highdma", "on [fixed]"], ["network", "eth0", "rx-vlan-filter", "on [fixed]"], ["network", "eth0", "vlan-challenged", "off [fixed]"], ["network", "eth0", "tx-lockless", "off [fixed]"], ["network", "eth0", "netns-local", "off [fixed]"], ["network", "eth0", "tx-gso-robust", "off [fixed]"], ["network", "eth0", "tx-fcoe-segmentation", "off [fixed]"], ["network", "eth0", "tx-gre-segmentation", "off [fixed]"], ["network", "eth0", "tx-ipip-segmentation", "off [fixed]"], ["network", "eth0", "tx-sit-segmentation", "off [fixed]"], ["network", "eth0", "tx-udp_tnl-segmentation", "off [fixed]"], ["network", "eth0", "tx-mpls-segmentation", "off [fixed]"], ["network", "eth0", "fcoe-mtu", "off [fixed]"], ["network", "eth0", "tx-nocache-copy", "off"], ["network", "eth0", "loopback", "off [fixed]"], ["network", "eth0", "rx-fcs", "off [fixed]"], ["network", "eth0", "rx-all", "off [fixed]"], ["network", "eth0", "tx-vlan-stag-hw-insert", "off [fixed]"], ["network", "eth0", "rx-vlan-stag-hw-parse", "off [fixed]"], ["network", "eth0", "rx-vlan-stag-filter", "off [fixed]"], ["network", "eth0", "busy-poll", "off [fixed]"], ["network", "vlan40", "ipv4", "192.168.120.13"], ["network", "vlan40", "ipv4-netmask", "255.255.255.0"], ["network", "vlan40", "ipv4-cidr", "24"], ["network", "vlan40", "ipv4-network", "192.168.120.0"], ["network", "vlan40", "link", "yes"], ["network", "vlan40", "driver", "openvswitch"], ["network", "vlan40", "serial", "d2:a5:30:78:e3:61"], ["network", "vlan40", "rx-checksumming", "off [fixed]"], ["network", "vlan40", "tx-checksumming", "on"], ["network", "vlan40", "tx-checksumming/tx-checksum-ipv4", "off [fixed]"], ["network", "vlan40", "tx-checksumming/tx-checksum-ip-generic", "on"], ["network", "vlan40", "tx-checksumming/tx-checksum-ipv6", "off [fixed]"], ["network", "vlan40", "tx-checksumming/tx-checksum-fcoe-crc", "off [fixed]"], ["network", "vlan40", "tx-checksumming/tx-checksum-sctp", "off [fixed]"], ["network", "vlan40", "scatter-gather", "on"], ["network", "vlan40", "scatter-gather/tx-scatter-gather", "on"], ["network", "vlan40", "scatter-gather/tx-scatter-gather-fraglist", "on"], ["network", "vlan40", "tcp-segmentation-offload", "on"], ["network", "vlan40", "tcp-segmentation-offload/tx-tcp-segmentation", "on"], ["network", "vlan40", "tcp-segmentation-offload/tx-tcp-ecn-segmentation", "on"], ["network", "vlan40", "tcp-segmentation-offload/tx-tcp6-segmentation", "on"], ["network", "vlan40", "udp-fragmentation-offload", "on"], ["network", "vlan40", "generic-segmentation-offload", "on"], ["network", "vlan40", "generic-receive-offload", "on"], ["network", "vlan40", "large-receive-offload", "off [fixed]"], ["network", "vlan40", "rx-vlan-offload", "off [fixed]"], ["network", "vlan40", "tx-vlan-offload", "on"], ["network", "vlan40", "ntuple-filters", "off [fixed]"], ["network", "vlan40", "receive-hashing", "off [fixed]"], ["network", "vlan40", "highdma", "on"], ["network", "vlan40", "rx-vlan-filter", "off [fixed]"], ["network", "vlan40", "vlan-challenged", "off [fixed]"], ["network", "vlan40", "tx-lockless", "on [fixed]"], ["network", "vlan40", "netns-local", "off [fixed]"], ["network", "vlan40", "tx-gso-robust", "off [fixed]"], ["network", "vlan40", "tx-fcoe-segmentation", "off [fixed]"], ["network", "vlan40", "tx-gre-segmentation", "on"], ["network", "vlan40", "tx-ipip-segmentation", "on"], ["network", "vlan40", "tx-sit-segmentation", "on"], ["network", "vlan40", "tx-udp_tnl-segmentation", "on"], ["network", "vlan40", "tx-mpls-segmentation", "on"], ["network", "vlan40", "fcoe-mtu", "off [fixed]"], ["network", "vlan40", "tx-nocache-copy", "off"], ["network", "vlan40", "loopback", "off [fixed]"], ["network", "vlan40", "rx-fcs", "off [fixed]"], ["network", "vlan40", "rx-all", "off [fixed]"], ["network", "vlan40", "tx-vlan-stag-hw-insert", "off [fixed]"], ["network", "vlan40", "rx-vlan-stag-hw-parse", "off [fixed]"], ["network", "vlan40", "rx-vlan-stag-filter", "off [fixed]"], ["network", "vlan40", "busy-poll", "off [fixed]"], ["network", "vlan10", "ipv4", "192.168.200.182"], ["network", "vlan10", "ipv4-netmask", "255.255.255.0"], ["network", "vlan10", "ipv4-cidr", "24"], ["network", "vlan10", "ipv4-network", "192.168.200.0"], ["network", "vlan10", "link", "yes"], ["network", "vlan10", "driver", "openvswitch"], ["network", "vlan10", "serial", "aa:bb:7b:36:59:8f"], ["network", "vlan10", "rx-checksumming", "off [fixed]"], ["network", "vlan10", "tx-checksumming", "on"], ["network", "vlan10", "tx-checksumming/tx-checksum-ipv4", "off [fixed]"], ["network", "vlan10", "tx-checksumming/tx-checksum-ip-generic", "on"], ["network", "vlan10", "tx-checksumming/tx-checksum-ipv6", "off [fixed]"], ["network", "vlan10", "tx-checksumming/tx-checksum-fcoe-crc", "off [fixed]"], ["network", "vlan10", "tx-checksumming/tx-checksum-sctp", "off [fixed]"], ["network", "vlan10", "scatter-gather", "on"], ["network", "vlan10", "scatter-gather/tx-scatter-gather", "on"], ["network", "vlan10", "scatter-gather/tx-scatter-gather-fraglist", "on"], ["network", "vlan10", "tcp-segmentation-offload", "on"], ["network", "vlan10", "tcp-segmentation-offload/tx-tcp-segmentation", "on"], ["network", "vlan10", "tcp-segmentation-offload/tx-tcp-ecn-segmentation", "on"], ["network", "vlan10", "tcp-segmentation-offload/tx-tcp6-segmentation", "on"], ["network", "vlan10", "udp-fragmentation-offload", "on"], ["network", "vlan10", "generic-segmentation-offload", "on"], ["network", "vlan10", "generic-receive-offload", "on"], ["network", "vlan10", "large-receive-offload", "off [fixed]"], ["network", "vlan10", "rx-vlan-offload", "off [fixed]"], ["network", "vlan10", "tx-vlan-offload", "on"], ["network", "vlan10", "ntuple-filters", "off [fixed]"], ["network", "vlan10", "receive-hashing", "off [fixed]"], ["network", "vlan10", "highdma", "on"], ["network", "vlan10", "rx-vlan-filter", "off [fixed]"], ["network", "vlan10", "vlan-challenged", "off [fixed]"], ["network", "vlan10", "tx-lockless", "on [fixed]"], ["network", "vlan10", "netns-local", "off [fixed]"], ["network", "vlan10", "tx-gso-robust", "off [fixed]"], ["network", "vlan10", "tx-fcoe-segmentation", "off [fixed]"], ["network", "vlan10", "tx-gre-segmentation", "on"], ["network", "vlan10", "tx-ipip-segmentation", "on"], ["network", "vlan10", "tx-sit-segmentation", "on"], ["network", "vlan10", "tx-udp_tnl-segmentation", "on"], ["network", "vlan10", "tx-mpls-segmentation", "on"], ["network", "vlan10", "fcoe-mtu", "off [fixed]"], ["network", "vlan10", "tx-nocache-copy", "off"], ["network", "vlan10", "loopback", "off [fixed]"], ["network", "vlan10", "rx-fcs", "off [fixed]"], ["network", "vlan10", "rx-all", "off [fixed]"], ["network", "vlan10", "tx-vlan-stag-hw-insert", "off [fixed]"], ["network", "vlan10", "rx-vlan-stag-hw-parse", "off [fixed]"], ["network", "vlan10", "rx-vlan-stag-filter", "off [fixed]"], ["network", "vlan10", "busy-poll", "off [fixed]"], ["network", "ovs-system", "link", "no"], ["network", "ovs-system", "driver", "openvswitch"], ["network", "ovs-system", "serial", "76:e9:f3:80:a3:d0"], ["network", "ovs-system", "rx-checksumming", "off [fixed]"], ["network", "ovs-system", "tx-checksumming", "on"], ["network", "ovs-system", "tx-checksumming/tx-checksum-ipv4", "off [fixed]"], ["network", "ovs-system", "tx-checksumming/tx-checksum-ip-generic", "on"], ["network", "ovs-system", "tx-checksumming/tx-checksum-ipv6", "off [fixed]"], ["network", "ovs-system", "tx-checksumming/tx-checksum-fcoe-crc", "off [fixed]"], ["network", "ovs-system", "tx-checksumming/tx-checksum-sctp", "off [fixed]"], ["network", "ovs-system", "scatter-gather", "on"], ["network", "ovs-system", "scatter-gather/tx-scatter-gather", "on"], ["network", "ovs-system", "scatter-gather/tx-scatter-gather-fraglist", "on"], ["network", "ovs-system", "tcp-segmentation-offload", "on"], ["network", "ovs-system", "tcp-segmentation-offload/tx-tcp-segmentation", "on"], ["network", "ovs-system", "tcp-segmentation-offload/tx-tcp-ecn-segmentation", "on"], ["network", "ovs-system", "tcp-segmentation-offload/tx-tcp6-segmentation", "on"], ["network", "ovs-system", "udp-fragmentation-offload", "on"], ["network", "ovs-system", "generic-segmentation-offload", "on"], ["network", "ovs-system", "generic-receive-offload", "on"], ["network", "ovs-system", "large-receive-offload", "off [fixed]"], ["network", "ovs-system", "rx-vlan-offload", "off [fixed]"], ["network", "ovs-system", "tx-vlan-offload", "on"], ["network", "ovs-system", "ntuple-filters", "off [fixed]"], ["network", "ovs-system", "receive-hashing", "off [fixed]"], ["network", "ovs-system", "highdma", "on"], ["network", "ovs-system", "rx-vlan-filter", "off [fixed]"], ["network", "ovs-system", "vlan-challenged", "off [fixed]"], ["network", "ovs-system", "tx-lockless", "on [fixed]"], ["network", "ovs-system", "netns-local", "on [fixed]"], ["network", "ovs-system", "tx-gso-robust", "off [fixed]"], ["network", "ovs-system", "tx-fcoe-segmentation", "off [fixed]"], ["network", "ovs-system", "tx-gre-segmentation", "on"], ["network", "ovs-system", "tx-ipip-segmentation", "on"], ["network", "ovs-system", "tx-sit-segmentation", "on"], ["network", "ovs-system", "tx-udp_tnl-segmentation", "on"], ["network", "ovs-system", "tx-mpls-segmentation", "on"], ["network", "ovs-system", "fcoe-mtu", "off [fixed]"], ["network", "ovs-system", "tx-nocache-copy", "off"], ["network", "ovs-system", "loopback", "off [fixed]"], ["network", "ovs-system", "rx-fcs", "off [fixed]"], ["network", "ovs-system", "rx-all", "off [fixed]"], ["network", "ovs-system", "tx-vlan-stag-hw-insert", "off [fixed]"], ["network", "ovs-system", "rx-vlan-stag-hw-parse", "off [fixed]"], ["network", "ovs-system", "rx-vlan-stag-filter", "off [fixed]"], ["network", "ovs-system", "busy-poll", "off [fixed]"], ["network", "br-int", "link", "no"], ["network", "br-int", "driver", "openvswitch"], ["network", "br-int", "serial", "d2:e8:26:d3:cc:4f"], ["network", "br-int", "rx-checksumming", "off [fixed]"], ["network", "br-int", "tx-checksumming", "on"], ["network", "br-int", "tx-checksumming/tx-checksum-ipv4", "off [fixed]"], ["network", "br-int", "tx-checksumming/tx-checksum-ip-generic", "on"], ["network", "br-int", "tx-checksumming/tx-checksum-ipv6", "off [fixed]"], ["network", "br-int", "tx-checksumming/tx-checksum-fcoe-crc", "off [fixed]"], ["network", "br-int", "tx-checksumming/tx-checksum-sctp", "off [fixed]"], ["network", "br-int", "scatter-gather", "on"], ["network", "br-int", "scatter-gather/tx-scatter-gather", "on"], ["network", "br-int", "scatter-gather/tx-scatter-gather-fraglist", "on"], ["network", "br-int", "tcp-segmentation-offload", "on"], ["network", "br-int", "tcp-segmentation-offload/tx-tcp-segmentation", "on"], ["network", "br-int", "tcp-segmentation-offload/tx-tcp-ecn-segmentation", "on"], ["network", "br-int", "tcp-segmentation-offload/tx-tcp6-segmentation", "on"], ["network", "br-int", "udp-fragmentation-offload", "on"], ["network", "br-int", "generic-segmentation-offload", "on"], ["network", "br-int", "generic-receive-offload", "on"], ["network", "br-int", "large-receive-offload", "off [fixed]"], ["network", "br-int", "rx-vlan-offload", "off [fixed]"], ["network", "br-int", "tx-vlan-offload", "on"], ["network", "br-int", "ntuple-filters", "off [fixed]"], ["network", "br-int", "receive-hashing", "off [fixed]"], ["network", "br-int", "highdma", "on"], ["network", "br-int", "rx-vlan-filter", "off [fixed]"], ["network", "br-int", "vlan-challenged", "off [fixed]"], ["network", "br-int", "tx-lockless", "on [fixed]"], ["network", "br-int", "netns-local", "off [fixed]"], ["network", "br-int", "tx-gso-robust", "off [fixed]"], ["network", "br-int", "tx-fcoe-segmentation", "off [fixed]"], ["network", "br-int", "tx-gre-segmentation", "on"], ["network", "br-int", "tx-ipip-segmentation", "on"], ["network", "br-int", "tx-sit-segmentation", "on"], ["network", "br-int", "tx-udp_tnl-segmentation", "on"], ["network", "br-int", "tx-mpls-segmentation", "on"], ["network", "br-int", "fcoe-mtu", "off [fixed]"], ["network", "br-int", "tx-nocache-copy", "off"], ["network", "br-int", "loopback", "off [fixed]"], ["network", "br-int", "rx-fcs", "off [fixed]"], ["network", "br-int", "rx-all", "off [fixed]"], ["network", "br-int", "tx-vlan-stag-hw-insert", "off [fixed]"], ["network", "br-int", "rx-vlan-stag-hw-parse", "off [fixed]"], ["network", "br-int", "rx-vlan-stag-filter", "off [fixed]"], ["network", "br-int", "busy-poll", "off [fixed]"], ["network", "vlan30", "ipv4", "192.168.110.14"], ["network", "vlan30", "ipv4-netmask", "255.255.255.0"], ["network", "vlan30", "ipv4-cidr", "24"], ["network", "vlan30", "ipv4-network", "192.168.110.0"], ["network", "vlan30", "link", "yes"], ["network", "vlan30", "driver", "openvswitch"], ["network", "vlan30", "serial", "ca:60:25:d1:5a:2b"], ["network", "vlan30", "rx-checksumming", "off [fixed]"], ["network", "vlan30", "tx-checksumming", "on"], ["network", "vlan30", "tx-checksumming/tx-checksum-ipv4", "off [fixed]"], ["network", "vlan30", "tx-checksumming/tx-checksum-ip-generic", "on"], ["network", "vlan30", "tx-checksumming/tx-checksum-ipv6", "off [fixed]"], ["network", "vlan30", "tx-checksumming/tx-checksum-fcoe-crc", "off [fixed]"], ["network", "vlan30", "tx-checksumming/tx-checksum-sctp", "off [fixed]"], ["network", "vlan30", "scatter-gather", "on"], ["network", "vlan30", "scatter-gather/tx-scatter-gather", "on"], ["network", "vlan30", "scatter-gather/tx-scatter-gather-fraglist", "on"], ["network", "vlan30", "tcp-segmentation-offload", "on"], ["network", "vlan30", "tcp-segmentation-offload/tx-tcp-segmentation", "on"], ["network", "vlan30", "tcp-segmentation-offload/tx-tcp-ecn-segmentation", "on"], ["network", "vlan30", "tcp-segmentation-offload/tx-tcp6-segmentation", "on"], ["network", "vlan30", "udp-fragmentation-offload", "on"], ["network", "vlan30", "generic-segmentation-offload", "on"], ["network", "vlan30", "generic-receive-offload", "on"], ["network", "vlan30", "large-receive-offload", "off [fixed]"], ["network", "vlan30", "rx-vlan-offload", "off [fixed]"], ["network", "vlan30", "tx-vlan-offload", "on"], ["network", "vlan30", "ntuple-filters", "off [fixed]"], ["network", "vlan30", "receive-hashing", "off [fixed]"], ["network", "vlan30", "highdma", "on"], ["network", "vlan30", "rx-vlan-filter", "off [fixed]"], ["network", "vlan30", "vlan-challenged", "off [fixed]"], ["network", "vlan30", "tx-lockless", "on [fixed]"], ["network", "vlan30", "netns-local", "off [fixed]"], ["network", "vlan30", "tx-gso-robust", "off [fixed]"], ["network", "vlan30", "tx-fcoe-segmentation", "off [fixed]"], ["network", "vlan30", "tx-gre-segmentation", "on"], ["network", "vlan30", "tx-ipip-segmentation", "on"], ["network", "vlan30", "tx-sit-segmentation", "on"], ["network", "vlan30", "tx-udp_tnl-segmentation", "on"], ["network", "vlan30", "tx-mpls-segmentation", "on"], ["network", "vlan30", "fcoe-mtu", "off [fixed]"], ["network", "vlan30", "tx-nocache-copy", "off"], ["network", "vlan30", "loopback", "off [fixed]"], ["network", "vlan30", "rx-fcs", "off [fixed]"], ["network", "vlan30", "rx-all", "off [fixed]"], ["network", "vlan30", "tx-vlan-stag-hw-insert", "off [fixed]"], ["network", "vlan30", "rx-vlan-stag-hw-parse", "off [fixed]"], ["network", "vlan30", "rx-vlan-stag-filter", "off [fixed]"], ["network", "vlan30", "busy-poll", "off [fixed]"], ["network", "br-tun", "link", "no"], ["network", "br-tun", "driver", "openvswitch"], ["network", "br-tun", "serial", "ba:8e:83:f3:93:47"], ["network", "br-tun", "rx-checksumming", "off [fixed]"], ["network", "br-tun", "tx-checksumming", "on"], ["network", "br-tun", "tx-checksumming/tx-checksum-ipv4", "off [fixed]"], ["network", "br-tun", "tx-checksumming/tx-checksum-ip-generic", "on"], ["network", "br-tun", "tx-checksumming/tx-checksum-ipv6", "off [fixed]"], ["network", "br-tun", "tx-checksumming/tx-checksum-fcoe-crc", "off [fixed]"], ["network", "br-tun", "tx-checksumming/tx-checksum-sctp", "off [fixed]"], ["network", "br-tun", "scatter-gather", "on"], ["network", "br-tun", "scatter-gather/tx-scatter-gather", "on"], ["network", "br-tun", "scatter-gather/tx-scatter-gather-fraglist", "on"], ["network", "br-tun", "tcp-segmentation-offload", "on"], ["network", "br-tun", "tcp-segmentation-offload/tx-tcp-segmentation", "on"], ["network", "br-tun", "tcp-segmentation-offload/tx-tcp-ecn-segmentation", "on"], ["network", "br-tun", "tcp-segmentation-offload/tx-tcp6-segmentation", "on"], ["network", "br-tun", "udp-fragmentation-offload", "on"], ["network", "br-tun", "generic-segmentation-offload", "on"], ["network", "br-tun", "generic-receive-offload", "on"], ["network", "br-tun", "large-receive-offload", "off [fixed]"], ["network", "br-tun", "rx-vlan-offload", "off [fixed]"], ["network", "br-tun", "tx-vlan-offload", "on"], ["network", "br-tun", "ntuple-filters", "off [fixed]"], ["network", "br-tun", "receive-hashing", "off [fixed]"], ["network", "br-tun", "highdma", "on"], ["network", "br-tun", "rx-vlan-filter", "off [fixed]"], ["network", "br-tun", "vlan-challenged", "off [fixed]"], ["network", "br-tun", "tx-lockless", "on [fixed]"], ["network", "br-tun", "netns-local", "off [fixed]"], ["network", "br-tun", "tx-gso-robust", "off [fixed]"], ["network", "br-tun", "tx-fcoe-segmentation", "off [fixed]"], ["network", "br-tun", "tx-gre-segmentation", "on"], ["network", "br-tun", "tx-ipip-segmentation", "on"], ["network", "br-tun", "tx-sit-segmentation", "on"], ["network", "br-tun", "tx-udp_tnl-segmentation", "on"], ["network", "br-tun", "tx-mpls-segmentation", "on"], ["network", "br-tun", "fcoe-mtu", "off [fixed]"], ["network", "br-tun", "tx-nocache-copy", "off"], ["network", "br-tun", "loopback", "off [fixed]"], ["network", "br-tun", "rx-fcs", "off [fixed]"], ["network", "br-tun", "rx-all", "off [fixed]"], ["network", "br-tun", "tx-vlan-stag-hw-insert", "off [fixed]"], ["network", "br-tun", "rx-vlan-stag-hw-parse", "off [fixed]"], ["network", "br-tun", "rx-vlan-stag-filter", "off [fixed]"], ["network", "br-tun", "busy-poll", "off [fixed]"], ["network", "br-ex", "ipv4", "192.0.2.8"], ["network", "br-ex", "ipv4-netmask", "255.255.255.0"], ["network", "br-ex", "ipv4-cidr", "24"], ["network", "br-ex", "ipv4-network", "192.0.2.0"], ["network", "br-ex", "link", "yes"], ["network", "br-ex", "driver", "openvswitch"], ["network", "br-ex", "serial", "00:ed:b3:4f:93:24"], ["network", "br-ex", "rx-checksumming", "off [fixed]"], ["network", "br-ex", "tx-checksumming", "on"], ["network", "br-ex", "tx-checksumming/tx-checksum-ipv4", "off [fixed]"], ["network", "br-ex", "tx-checksumming/tx-checksum-ip-generic", "on"], ["network", "br-ex", "tx-checksumming/tx-checksum-ipv6", "off [fixed]"], ["network", "br-ex", "tx-checksumming/tx-checksum-fcoe-crc", "off [fixed]"], ["network", "br-ex", "tx-checksumming/tx-checksum-sctp", "off [fixed]"], ["network", "br-ex", "scatter-gather", "on"], ["network", "br-ex", "scatter-gather/tx-scatter-gather", "on"], ["network", "br-ex", "scatter-gather/tx-scatter-gather-fraglist", "on"], ["network", "br-ex", "tcp-segmentation-offload", "on"], ["network", "br-ex", "tcp-segmentation-offload/tx-tcp-segmentation", "on"], ["network", "br-ex", "tcp-segmentation-offload/tx-tcp-ecn-segmentation", "on"], ["network", "br-ex", "tcp-segmentation-offload/tx-tcp6-segmentation", "on"], ["network", "br-ex", "udp-fragmentation-offload", "on"], ["network", "br-ex", "generic-segmentation-offload", "on"], ["network", "br-ex", "generic-receive-offload", "on"], ["network", "br-ex", "large-receive-offload", "off [fixed]"], ["network", "br-ex", "rx-vlan-offload", "off [fixed]"], ["network", "br-ex", "tx-vlan-offload", "on"], ["network", "br-ex", "ntuple-filters", "off [fixed]"], ["network", "br-ex", "receive-hashing", "off [fixed]"], ["network", "br-ex", "highdma", "on"], ["network", "br-ex", "rx-vlan-filter", "off [fixed]"], ["network", "br-ex", "vlan-challenged", "off [fixed]"], ["network", "br-ex", "tx-lockless", "on [fixed]"], ["network", "br-ex", "netns-local", "off [fixed]"], ["network", "br-ex", "tx-gso-robust", "off [fixed]"], ["network", "br-ex", "tx-fcoe-segmentation", "off [fixed]"], ["network", "br-ex", "tx-gre-segmentation", "on"], ["network", "br-ex", "tx-ipip-segmentation", "on"], ["network", "br-ex", "tx-sit-segmentation", "on"], ["network", "br-ex", "tx-udp_tnl-segmentation", "on"], ["network", "br-ex", "tx-mpls-segmentation", "on"], ["network", "br-ex", "fcoe-mtu", "off [fixed]"], ["network", "br-ex", "tx-nocache-copy", "off"], ["network", "br-ex", "loopback", "off [fixed]"], ["network", "br-ex", "rx-fcs", "off [fixed]"], ["network", "br-ex", "rx-all", "off [fixed]"], ["network", "br-ex", "tx-vlan-stag-hw-insert", "off [fixed]"], ["network", "br-ex", "rx-vlan-stag-hw-parse", "off [fixed]"], ["network", "br-ex", "rx-vlan-stag-filter", "off [fixed]"], ["network", "br-ex", "busy-poll", "off [fixed]"], ["network", "vlan50", "ipv4", "192.168.150.11"], ["network", "vlan50", "ipv4-netmask", "255.255.255.0"], ["network", "vlan50", "ipv4-cidr", "24"], ["network", "vlan50", "ipv4-network", "192.168.150.0"], ["network", "vlan50", "link", "yes"], ["network", "vlan50", "driver", "openvswitch"], ["network", "vlan50", "serial", "72:68:d4:71:84:51"], ["network", "vlan50", "rx-checksumming", "off [fixed]"], ["network", "vlan50", "tx-checksumming", "on"], ["network", "vlan50", "tx-checksumming/tx-checksum-ipv4", "off [fixed]"], ["network", "vlan50", "tx-checksumming/tx-checksum-ip-generic", "on"], ["network", "vlan50", "tx-checksumming/tx-checksum-ipv6", "off [fixed]"], ["network", "vlan50", "tx-checksumming/tx-checksum-fcoe-crc", "off [fixed]"], ["network", "vlan50", "tx-checksumming/tx-checksum-sctp", "off [fixed]"], ["network", "vlan50", "scatter-gather", "on"], ["network", "vlan50", "scatter-gather/tx-scatter-gather", "on"], ["network", "vlan50", "scatter-gather/tx-scatter-gather-fraglist", "on"], ["network", "vlan50", "tcp-segmentation-offload", "on"], ["network", "vlan50", "tcp-segmentation-offload/tx-tcp-segmentation", "on"], ["network", "vlan50", "tcp-segmentation-offload/tx-tcp-ecn-segmentation", "on"], ["network", "vlan50", "tcp-segmentation-offload/tx-tcp6-segmentation", "on"], ["network", "vlan50", "udp-fragmentation-offload", "on"], ["network", "vlan50", "generic-segmentation-offload", "on"], ["network", "vlan50", "generic-receive-offload", "on"], ["network", "vlan50", "large-receive-offload", "off [fixed]"], ["network", "vlan50", "rx-vlan-offload", "off [fixed]"], ["network", "vlan50", "tx-vlan-offload", "on"], ["network", "vlan50", "ntuple-filters", "off [fixed]"], ["network", "vlan50", "receive-hashing", "off [fixed]"], ["network", "vlan50", "highdma", "on"], ["network", "vlan50", "rx-vlan-filter", "off [fixed]"], ["network", "vlan50", "vlan-challenged", "off [fixed]"], ["network", "vlan50", "tx-lockless", "on [fixed]"], ["network", "vlan50", "netns-local", "off [fixed]"], ["network", "vlan50", "tx-gso-robust", "off [fixed]"], ["network", "vlan50", "tx-fcoe-segmentation", "off [fixed]"], ["network", "vlan50", "tx-gre-segmentation", "on"], ["network", "vlan50", "tx-ipip-segmentation", "on"], ["network", "vlan50", "tx-sit-segmentation", "on"], ["network", "vlan50", "tx-udp_tnl-segmentation", "on"], ["network", "vlan50", "tx-mpls-segmentation", "on"], ["network", "vlan50", "fcoe-mtu", "off [fixed]"], ["network", "vlan50", "tx-nocache-copy", "off"], ["network", "vlan50", "loopback", "off [fixed]"], ["network", "vlan50", "rx-fcs", "off [fixed]"], ["network", "vlan50", "rx-all", "off [fixed]"], ["network", "vlan50", "tx-vlan-stag-hw-insert", "off [fixed]"], ["network", "vlan50", "rx-vlan-stag-hw-parse", "off [fixed]"], ["network", "vlan50", "rx-vlan-stag-filter", "off [fixed]"], ["network", "vlan50", "busy-poll", "off [fixed]"], ["network", "vlan20", "ipv4", "192.168.100.13"], ["network", "vlan20", "ipv4-netmask", "255.255.255.0"], ["network", "vlan20", "ipv4-cidr", "24"], ["network", "vlan20", "ipv4-network", "192.168.100.0"], ["network", "vlan20", "link", "yes"], ["network", "vlan20", "driver", "openvswitch"], ["network", "vlan20", "serial", "66:5a:eb:0e:98:31"], ["network", "vlan20", "rx-checksumming", "off [fixed]"], ["network", "vlan20", "tx-checksumming", "on"], ["network", "vlan20", "tx-checksumming/tx-checksum-ipv4", "off [fixed]"], ["network", "vlan20", "tx-checksumming/tx-checksum-ip-generic", "on"], ["network", "vlan20", "tx-checksumming/tx-checksum-ipv6", "off [fixed]"], ["network", "vlan20", "tx-checksumming/tx-checksum-fcoe-crc", "off [fixed]"], ["network", "vlan20", "tx-checksumming/tx-checksum-sctp", "off [fixed]"], ["network", "vlan20", "scatter-gather", "on"], ["network", "vlan20", "scatter-gather/tx-scatter-gather", "on"], ["network", "vlan20", "scatter-gather/tx-scatter-gather-fraglist", "on"], ["network", "vlan20", "tcp-segmentation-offload", "on"], ["network", "vlan20", "tcp-segmentation-offload/tx-tcp-segmentation", "on"], ["network", "vlan20", "tcp-segmentation-offload/tx-tcp-ecn-segmentation", "on"], ["network", "vlan20", "tcp-segmentation-offload/tx-tcp6-segmentation", "on"], ["network", "vlan20", "udp-fragmentation-offload", "on"], ["network", "vlan20", "generic-segmentation-offload", "on"], ["network", "vlan20", "generic-receive-offload", "on"], ["network", "vlan20", "large-receive-offload", "off [fixed]"], ["network", "vlan20", "rx-vlan-offload", "off [fixed]"], ["network", "vlan20", "tx-vlan-offload", "on"], ["network", "vlan20", "ntuple-filters", "off [fixed]"], ["network", "vlan20", "receive-hashing", "off [fixed]"], ["network", "vlan20", "highdma", "on"], ["network", "vlan20", "rx-vlan-filter", "off [fixed]"], ["network", "vlan20", "vlan-challenged", "off [fixed]"], ["network", "vlan20", "tx-lockless", "on [fixed]"], ["network", "vlan20", "netns-local", "off [fixed]"], ["network", "vlan20", "tx-gso-robust", "off [fixed]"], ["network", "vlan20", "tx-fcoe-segmentation", "off [fixed]"], ["network", "vlan20", "tx-gre-segmentation", "on"], ["network", "vlan20", "tx-ipip-segmentation", "on"], ["network", "vlan20", "tx-sit-segmentation", "on"], ["network", "vlan20", "tx-udp_tnl-segmentation", "on"], ["network", "vlan20", "tx-mpls-segmentation", "on"], ["network", "vlan20", "fcoe-mtu", "off [fixed]"], ["network", "vlan20", "tx-nocache-copy", "off"], ["network", "vlan20", "loopback", "off [fixed]"], ["network", "vlan20", "rx-fcs", "off [fixed]"], ["network", "vlan20", "rx-all", "off [fixed]"], ["network", "vlan20", "tx-vlan-stag-hw-insert", "off [fixed]"], ["network", "vlan20", "rx-vlan-stag-hw-parse", "off [fixed]"], ["network", "vlan20", "rx-vlan-stag-filter", "off [fixed]"], ["network", "vlan20", "busy-poll", "off [fixed]"], ["cpu", "physical_0", "physid", "400"], ["cpu", "physical_0", "product", "Westmere E56xx/L56xx/X56xx (Nehalem-C)"], ["cpu", "physical_0", "vendor", "Intel Corp."], ["cpu", "physical_0", "version", "RHEL 7.2.0 PC (i440FX + PIIX, 1996)"], ["cpu", "physical_0", "frequency", "2000000000"], ["cpu", "physical_0", "cores", "1"], ["cpu", "physical_0", "enabled_cores", "1"], ["cpu", "physical_0", "threads", "1"], ["cpu", "physical_0", "flags", "fpu fpu_exception wp vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 syscall nx x86-64 constant_tsc rep_good nopl pni pclmulqdq vmx ssse3 cx16 sse4_1 sse4_2 x2apic popcnt aes hypervisor lahf_lm tpr_shadow vnmi flexpriority ept"], ["cpu", "physical_1", "physid", "401"], ["cpu", "physical_1", "product", "Westmere E56xx/L56xx/X56xx (Nehalem-C)"], ["cpu", "physical_1", "vendor", "Intel Corp."], ["cpu", "physical_1", "version", "RHEL 7.2.0 PC (i440FX + PIIX, 1996)"], ["cpu", "physical_1", "frequency", "2000000000"], ["cpu", "physical_1", "cores", "1"], ["cpu", "physical_1", "enabled_cores", "1"], ["cpu", "physical_1", "threads", "1"], ["cpu", "physical_1", "flags", "fpu fpu_exception wp vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 syscall nx x86-64 constant_tsc rep_good nopl pni pclmulqdq vmx ssse3 cx16 sse4_1 sse4_2 x2apic popcnt aes hypervisor lahf_lm tpr_shadow vnmi flexpriority ept"], ["cpu", "physical", "number", "2"], ["cpu", "logical", "number", "2"], ["system", "os", "vendor", "RedHatEnterpriseServer"], ["system", "os", "version", "Red Hat Enterprise Linux Server release 7.2 (Maipo)"], ["system", "kernel", "version", "3.10.0-327.13.1.el7.x86_64"], ["system", "kernel", "arch", "x86_64"], ["system", "kernel", "cmdline", "BOOT_IMAGE=/boot/vmlinuz-3.10.0-327.13.1.el7.x86_64 root=UUID=0fe4bf1f-6752-4684-bc0b-20bf46c7bd29 ro console=tty0 console=ttyS0,115200n8 crashkernel=auto rhgb quiet"]] 


[root@overcloud-controller-1 ~]#             : different projects each with at least 3 active branches, it seems like a good
[root@overcloud-controller-1 ~]# yum info python-hardware-detect
Loaded plugins: product-id, search-disabled-repos, subscription-manager
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
Installed Packages
Name        : python-hardware-detect
Arch        : noarch
Version     : 0.17.1
Release     : 0.20160217225319.790d92a.el7ost
Size        : 2.5 M
Repo        : installed
From repo   : rhelosp-9.0-director-puddle
Summary     : Hardware detection and classification utilities
URL         : https://pypi.python.org/pypi/hardware
License     : ASL 2.0
Description : Hardware detection and classification utilities.

Comment 5 Thierry Vignaud 2016-08-05 15:41:58 UTC
This bug doesn't need doc. We just added the needed deps so that it works out of the box.

Comment 7 errata-xmlrpc 2016-08-11 11:32:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1599.html


Note You need to log in before you can comment on or make changes to this bug.